Skip to main content
GET
/
v1
/
employer-identifiers
/
{employer_identifier}
Get employer identifier by ID
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier} \
  --header 'Authorization: Bearer <token>'
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "displayName": "Example 401(k) Employer Identifier",
  "identifier": "identifier-12345",
  "createdAt": "2024-01-15T10:30:00Z"
}
Learn more about Employer Identifiers in the Glossary.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

employer_identifier
string
required

Unique identifier (UUID) or the identifier of the employer identifier

Response

Employer identifier data with complete details

id
string<uuid>
required

Unique identifier for the employer identifier

displayName
string
required

Display name of the employer identifier

identifier
string
required

Identifier of the employer identifier

createdAt
string<date-time>
required

ISO 8601 timestamp when the employer identifier was created